Subject: ISO Standards and Ag. Impact (fwd)

From: Victor Guest <[email-masked]>
Date: Thu, 27 Oct 1988 07:49:01 WST

Reply-To: [email-masked]
Originator: ag-impact

From: "David Chambers" <[email-masked]>
The Land Management Society in Australia has been running a program for
three years that provides farmers with a tool kit for self assessment of the
long term trends of natural resources that are impacted by farming and
weather.

We have heard that there is now an ISO Standard that will require farmers to
verify/prove that their production is not deteriorating the natural
environment. Conforming to the standard will give marketing advantage.

Could someone who knows more than we please identify the ISO standard number
that is appropriate.

Many thanks,

David Chambers